--- old/usr/src/pkg/manifests/system-kernel-platform.mf	Thu Sep  4 08:10:16 2014
+++ new/usr/src/pkg/manifests/system-kernel-platform.mf	Thu Sep  4 08:10:16 2014
@@ -22,6 +22,7 @@
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright 2012 Nexenta Systems, Inc. All rights reserved.
+# Copyright 2014 Gary Mills
 #
 
 #
@@ -1108,7 +1109,6 @@
     group=sys mode=0755
 $(sparc_ONLY)file path=platform/sun4u/kernel/tod/$(ARCH64)/todstarfire \
     group=sys mode=0755
-$(sparc_ONLY)file path=platform/sun4u/wanboot group=sys reboot-needed=true
 $(sparc_ONLY)file path=platform/sun4v/bootlst group=sys reboot-needed=true
 $(sparc_ONLY)file path=platform/sun4v/kernel/$(ARCH64)/genunix group=sys \
     mode=0755
@@ -1153,7 +1153,6 @@
     mode=0755
 $(sparc_ONLY)file path=platform/sun4v/kernel/misc/$(ARCH64)/vis group=sys \
     mode=0755
-$(sparc_ONLY)file path=platform/sun4v/wanboot group=sys reboot-needed=true
 $(sparc_ONLY)file path=usr/share/man/man4/sbus.4
 $(i386_ONLY)file path=usr/share/man/man4/sysbus.4
 $(sparc_ONLY)file path=usr/share/man/man7d/bbc_beep.7d
--- old/usr/src/psm/stand/boot/sparcv9/sun4/Makefile	Thu Sep  4 08:10:16 2014
+++ new/usr/src/psm/stand/boot/sparcv9/sun4/Makefile	Thu Sep  4 08:10:16 2014
@@ -18,6 +18,7 @@
 #
 # CDDL HEADER END
 #
+# Copyright 2014 Gary Mills
 #
 # Copyright 2010 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
@@ -92,38 +93,6 @@
 
 #############################
 #
-#  WANboot booter
-#
-# Libraries used to build wanboot
-#
-LIBWAN_LIBS     = \
-		libwanboot.a \
-		libnvpair.a libufs.a libhsfs.a libnfs.a \
-		libxdr.a libnames.a libsock.a libinet.a libtcp.a \
-		libscrypt.a libssl.a libcrypto.a \
-		libmd5.a libsa.a libprom.a libssl.a \
-		$(LIBPLAT_LIBS)
-WAN_LIBS        = $(LIBWAN_LIBS:lib%.a=-l%)
-WAN_DIRS        = $(LIBNAME_DIR:%=-L%) $(LIBSYS_DIR:%=-L%)
-WAN_DIRS        += $(LIBPLAT_DIR:%=-L%) $(LIBPROM_DIR:%=-L%)
-
-#
-# Loader flags used to build wanboot
-#
-WAN_MAPFILE	= $(MACH_DIR)/mapfile
-WAN_LDFLAGS	= -dn -M $(WAN_MAPFILE) -e _start $(WAN_DIRS)
-WAN_L_LDFLAGS	= $(WAN_DIRS)
-
-#
-# Object files used to build wanboot
-#
-WAN_SRT0        = $(SRT0_OBJ)
-WAN_OBJS        = $(OBJS) wbfsconf.o wbcli.o wanboot.o ramdisk.o
-WAN_L_OBJS      = $(WAN_SRT0:%.o=%.ln) $(WAN_OBJS:%.o=%.ln)
-
-
-#############################
-#
 # NFS booter
 #
 # Libraries used to build nfsboot
@@ -156,21 +125,12 @@
 
 .KEEP_STATE:
 
-all: $(WANBOOT) $(NFSBOOT)
+all: $(NFSBOOT)
 
 install: all					\
-	$(ROOT_PLAT_SUN4U_WANBOOT)		\
-	$(ROOT_PLAT_SUN4V_WANBOOT) 		\
 	$(USR_PLAT_SUN4U_LIB_FS_NFS_NFSBOOT)	\
 	$(USR_PLAT_SUN4V_LIB_FS_NFS_NFSBOOT)
 
-$(WANBOOT): $(WAN_MAPFILE) $(WAN_SRT0) $(WAN_OBJS) $(LIBDEPS)
-	$(LD) $(WAN_LDFLAGS) -o $@ $(WAN_SRT0) $(WAN_OBJS) $(WAN_LIBS)
-	$(MCS) -d $@
-	$(POST_PROCESS)
-	$(MCS) -c $@
-	$(STRIP) $@
-
 $(NFSBOOT): $(NFS_MAPFILE) $(NFS_SRT0) $(NFS_OBJS) $(LIBDEPS)
 	$(LD) $(NFS_LDFLAGS) -o $@ $(NFS_SRT0) $(NFS_OBJS) $(NFS_LIBS)
 	$(MCS) -d $@
@@ -178,22 +138,11 @@
 	$(MCS) -c $@
 	$(STRIP) $@
 
-$(WANBOOT)_lint: $(WAN_L_OBJS) $(L_LIBDEPS)
-	@echo ""
-	@echo wanboot lint: global crosschecks:
-	$(LINT.c) $(WAN_L_LDFLAGS) $(WAN_L_OBJS) $(WAN_LIBS)
-
 $(NFSBOOT)_lint: $(NFS_L_OBJS) $(L_LIBDEPS)
 	@echo ""
 	@echo inetboot lint: global crosschecks:
 	$(LINT.c) $(NFS_L_LDFLAGS) $(NFS_L_OBJS) $(NFS_LIBS)
 
-$(ROOT_PLAT_SUN4U_WANBOOT): $(WANBOOT)
-	$(INS) -s -m $(FILEMODE) -f $(ROOT_PLAT_DIR)/sun4u $(WANBOOT)
-
-$(ROOT_PLAT_SUN4V_WANBOOT): $(WANBOOT)
-	$(INS) -s -m $(FILEMODE) -f $(ROOT_PLAT_DIR)/sun4v $(WANBOOT)
-
 $(USR_PLAT_SUN4U_LIB_FS_NFS):
 	$(INS.dir)
 
@@ -212,11 +161,11 @@
 clean:
 	$(RM) make.out lint.out
 	$(RM) $(OBJS) $(CONF_OBJS) $(MISC_OBJS) $(SRT0_OBJ)
-	$(RM) $(WANBOOT_OBJS) $(NFSBOOT_OBJS)
+	$(RM) $(NFSBOOT_OBJS)
 	$(RM) $(L_OBJS) $(CONF_L_OBJS) $(MISC_L_OBJS) $(SRT0_L_OBJ)
-	$(RM) $(WANBOOT_L_OBJS) $(NFSBOOT_L_OBJS)
+	$(RM) $(NFSBOOT_L_OBJS)
 
 clobber: clean
-	$(RM) $(WANBOOT) $(NFSBOOT) $(STRIPALIGN)
+	$(RM) $(NFSBOOT) $(STRIPALIGN)
 
-lint: $(WANBOOT)_lint $(NFSBOOT)_lint
+lint: $(NFSBOOT)_lint
--- old/usr/src/stand/lib/Makefile	Thu Sep  4 08:10:16 2014
+++ new/usr/src/stand/lib/Makefile	Thu Sep  4 08:10:16 2014
@@ -18,6 +18,7 @@
 #
 # CDDL HEADER END
 #
+# Copyright 2014 Gary Mills
 #
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
@@ -25,23 +26,15 @@
 
 include Makefile.com
 
-i386_SUBDIRS = fs/pcfs fs/compfs
-sparc_SUBDIRS = md5 nvpair scrypt openssl .WAIT wanboot crypto ssl
+i386_SUBDIRS =
+sparc_SUBDIRS =
 SUBDIRS = fakeboot fs/hsfs fs/nfs fs/ufs inet sa sock tcpstubs xdr \
 	tcp $($(MACH)_SUBDIRS)
 
 #
-# It would be groovy if everything was lint-clean, but the crypto and ssl
-# code is third-party swill out of our jurisdiction.  Also, don't lint
-# fakeboot since it doesn't have any source files.
+# Don't lint fakeboot since it doesn't have any source files.
 #
-# If someone can come up with a more elegant way to strip these
-# directories out, please make it so.
-#
-LINTSUBDIRS1 = $(SUBDIRS:openssl=)
-LINTSUBDIRS2 = $(LINTSUBDIRS1:ssl=)
-LINTSUBDIRS3 = $(LINTSUBDIRS2:crypto=)
-LINTSUBDIRS  = $(LINTSUBDIRS3:fakeboot=)
+LINTSUBDIRS = $(SUBDIRS:fakeboot=)
 
 #
 # We can get away with this since we're only building .a's, and by the
--- old/usr/src/stand/lib/crypto/Makefile	Thu Sep  4 08:10:16 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,326 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-# 
-# See the README file in this directory for a description of how to cull
-# objects unused by the standalone boot applications from the OBJECTS list.
-#
-
-LIBRARY = libcrypto.a
-
-OBJECTS = cryptlib.o	mem.o		mem_dbg.o	ex_data.o	\
-	cpt_err.o	o_time.o	mem_clr.o	o_dir.o		\
-	\
-	a_object.o	a_bitstr.o	a_utctm.o	a_gentm.o	\
-	a_time.o	a_int.o		a_octet.o	a_print.o	\
-	a_type.o	a_set.o		a_dup.o		a_d2i_fp.o	\
-	a_i2d_fp.o	a_enum.o	a_utf8.o	a_sign.o	\
-	a_digest.o	a_verify.o	a_mbstr.o	a_strex.o	\
-	x_algor.o	x_val.o		x_pubkey.o	x_sig.o		\
-	x_req.o		x_attrib.o	x_bignum.o	x_long.o	\
-	x_name.o	x_x509.o	x_x509a.o	x_crl.o		\
-	x_info.o	x_spki.o	nsseq.o		d2i_pu.o	\
-	d2i_pr.o	i2d_pu.o	i2d_pr.o	t_x509.o	\
-	t_x509a.o	t_pkey.o	tasn_new.o	tasn_fre.o	\
-	tasn_enc.o	tasn_dec.o	tasn_utl.o	tasn_typ.o	\
-	f_int.o		f_string.o	x_pkey.o	a_bool.o	\
-	x_exten.o	asn1_par.o	asn1_lib.o	asn1_err.o	\
-	a_bytes.o	a_strnid.o	evp_asn1.o	asn_pack.o	\
-	p5_pbe.o	p5_pbev2.o	p8_pkey.o	asn1_gen.o	\
-	\
-	bf_skey.o	bf_ecb.o	bf_cfb64.o	bf_ofb64.o	\
-	bf_enc.o							\
-	\
-	bio_lib.o	bio_err.o	bss_file.o	bss_sock.o	\
-	bf_buff.o	b_print.o	b_dump.o			\
-	\
-	bn_add.o	bn_div.o	bn_exp.o	bn_lib.o	\
-	bn_ctx.o	bn_mul.o	bn_mod.o	bn_print.o	\
-	bn_rand.o	bn_shift.o	bn_word.o	bn_blind.o	\
-	bn_gcd.o	bn_prime.o	bn_asm.o	bn_mont.o	\
-	bn_err.o	bn_sqr.o	bn_recp.o	bn_exp2.o	\
-	\
-	buffer.o	buf_err.o					\
-	\
-	comp_lib.o							\
-	\
-	conf_err.o	conf_lib.o	conf_api.o	conf_def.o	\
-	conf_mod.o							\
-	\
-	set_key.o	ecb_enc.o	ecb3_enc.o	ofb64enc.o	\
-	cfb64enc.o	cfb64ede.o	cfb_enc.o	ofb64ede.o	\
-	\
-	xcbc_enc.o	des_enc.o					\
-	\
-	dh_asn1.o	dh_key.o	dh_lib.o	dh_check.o	\
-	dh_err.o							\
-	\
-	dsa_vrf.o	dsa_sign.o	dsa_err.o	dsa_ossl.o	\
-	dsa_lib.o	dsa_asn1.o					\
-	\
-	dso_lib.o	dso_null.o	dso_openssl.o			\
-	\
-	err.o		err_all.o	err_prn.o			\
-	\
-	c_all.o		c_allc.o	c_alld.o	digest.o	\
-	e_des3.o	e_null.o	e_rc2.o		e_xcbc_d.o	\
-	e_bf.o		e_des.o		encode.o	evp_enc.o	\
-	evp_err.o	evp_key.o	evp_lib.o	evp_pbe.o	\
-	evp_pkey.o	m_dss.o		m_dss1.o	m_md5.o		\
-	m_sha.o		m_sha1.o	names.o		p5_crpt.o	\
-	p5_crpt2.o	p_lib.o		p_sign.o	p_verify.o	\
-	\
-	eng_list.o	eng_ctrl.o	eng_table.o	tb_cipher.o	\
-	eng_err.o	tb_dh.o		tb_digest.o	eng_init.o	\
-	tb_dsa.o	eng_lib.o	tb_rand.o	tb_rsa.o	\
-	\
-	hmac.o								\
-	\
-	lhash.o								\
-	\
-	md5_dgst.o	md5-sparcv9.o					\
-	\
-	o_names.o	obj_dat.o	obj_err.o	obj_lib.o	\
-	\
-	ocsp_asn.o	ocsp_err.o					\
-	\
-	pem_info.o	pem_lib.o	pem_all.o	pem_err.o	\
-	pem_x509.o	pem_xaux.o	pem_oth.o	pem_pkey.o	\
-	\
-	p12_add.o	p12_asn.o	p12_crpt.o	p12_key.o	\
-	p12_mutl.o	p12_utl.o	pk12err.o	p12_p8d.o	\
-	p12_attr.o	p12_decr.o	p12_p8e.o			\
-	\
-	pk7_asn1.o	pk7_lib.o	pkcs7err.o			\
-	\
-	md_rand.o	randfile.o	rand_lib.o	rand_err.o	\
-	rand_unix.o							\
-	\
-	rc2_cbc.o	rc2_ecb.o	rc2_skey.o	rc2cfb64.o	\
-	rc2ofb64.o							\
-	\
-	rsa_eay.o	rsa_lib.o	rsa_sign.o	rsa_err.o	\
-	rsa_pk1.o	rsa_ssl.o	rsa_none.o	rsa_oaep.o	\
-	rsa_asn1.o	rsa_x931.o					\
-	\
-	sha_dgst.o	sha1dgst.o	sha256.o	sha512.o	\
-	\
-	stack.o								\
-	\
-	ui_err.o							\
-	\
-	x509_def.o	x509_d2.o 	x509_cmp.o	x509_obj.o	\
-	x509_req.o 	x509_vfy.o	x509rset.o	x509_err.o	\
-	x509name.o	x509_v3.o	x509_ext.o	x509_att.o	\
-	x509type.o	x509_lu.o	x_all.o		x509_txt.o	\
-	x509_trs.o	by_file.o	by_dir.o	x509_vpm.o	\
-	\
-	v3_ia5.o	v3_lib.o	v3_prn.o	v3_utl.o	\
-	v3_pku.o	v3_int.o	v3_enum.o	v3err.o		\
-	v3_alt.o	v3_genn.o	v3_pci.o	v3_pcia.o	\
-	v3_purp.o	v3_info.o	v3_ocsp.o	v3_bitst.o	\
-	v3_conf.o	v3_extku.o	v3_cpols.o	v3_crld.o	\
-	v3_akey.o	v3_akeya.o	v3_skey.o	v3_sxnet.o	\
-	v3_ncons.o	v3_bcons.o	v3_pcons.o	v3_pmaps.o	\
-	\
-	pcy_cache.o	pcy_tree.o	pcy_data.o	pcy_lib.o	\
-	pcy_map.o	pcy_node.o					\
-	\
-	$($(MACH)_OBJECTS)
-
-
-include ../Makefile.com
-
-SRCDIR = $(TOPDIR)/common/openssl/crypto
-
-SRCS =	$(OBJECTS:%.o= \
-	$(SRCDIR)/asn1/%.c           $(SRCDIR)/rc2/%.c            \
-        $(SRCDIR)/bf/%.c             $(SRCDIR)/dsa/%.c            \
-        $(SRCDIR)/bio/%.c            $(SRCDIR)/bn/%.c             \
-        $(SRCDIR)/buffer/%.c                                      \
-        $(SRCDIR)/comp/%.c           $(SRCDIR)/conf/%.c           \
-        $(SRCDIR)/des/%.c            $(SRCDIR)/dh/%.c             \
-        $(SRCDIR)/err/%.c            $(SRCDIR)/evp/%.c            \
-        $(SRCDIR)/engine/%.c         $(SRCDIR)/hmac/%.c           \
-        $(SRCDIR)/lhash/%.c          $(SRCDIR)/ocsp/%.c           \
-        $(SRCDIR)/objects/%.c        $(SRCDIR)/pem/%.c            \
-        $(SRCDIR)/pkcs12/%.c         $(SRCDIR)/pkcs7/%.c          \
-        $(SRCDIR)/rand/%.c           $(SRCDIR)/rsa/%.c            \
-        $(SRCDIR)/sha/%.c            $(SRCDIR)/stack/%.c          \
-        $(SRCDIR)/txt_db/%.c         $(SRCDIR)/ui/%.c             \
-        $(SRCDIR)/x509/%.c           $(SRCDIR)/x509v3/%.c	  \
-	$(SRCDIR)/md5/%.c)
-
-#
-# We don't have chmod() in the standalone environment.
-# We also need to prepend the OpenSSL CPPFLAGS.
-#
-CPPFLAGS += $(OPENSSL_BUILD_CPPFLAGS) -DNO_CHMOD -I../sock
-
-# The following blocks work around code in the OpenSSL open source distribution
-# that fail to follow Sun coding standards and fail to compile without warnings.
-# Instead of changing the shared openssl code, we supress compiler warnings for
-# them.
-CRYPTO_OBS = \
-	a_strex.o  asn1_par.o bf_enc.o   x_algor.o  x_val.o    x_pubkey.o \
-        x_sig.o    x_req.o    x_attrib.o x_name.o   x_x509.o   x_x509a.o  \
-        x_crl.o    x_spki.o   nsseq.o    x_exten.o  p5_pbe.o   \
-        p5_pbev2.o p8_pkey.o  dsa_asn1.o dh_asn1.o  p12_asn.o  pk7_asn1.o \
-        rsa_asn1.o v3_bcons.o v3_extku.o v3_genn.o  v3_pku.o   v3_sxnet.o \
-        v3_cpols.o v3_crld.o  v3_info.o  v3_akeya.o ocsp_asn.o 
-
-$(CRYPTO_OBS:%.o=objs/%.o) := CPPFLAGS += \
-	-erroff=E_TYP_STORAGE_CLASS_OBSOLESCENT
-
-# Rather than change the shared openssl code, we permit incomplete
-# type-based arguments
-CRYPTO_INCOM = \
-	err_all.o
-
-$(CRYPTO_INCOM:%.o=objs/%.o) := CPPFLAGS += \
-	-erroff=E_ARRAY_OF_INCOMPLETE_NONAME
-
-# M_ASN1_I2D_finish(), M_ASN1_D2I_Finish() macros confuse compiler
-CRYPTO_FIN_OBJ = \
-	p8_key.o   x_cinf.o   x_pkey.o   x509_vfy.o
-
-$(CRYPTO_FIN_OBJ:%.o=objs/%.o) := CPPFLAGS += \
-	-erroff=E_STATEMENT_NOT_REACHED
-
-CRYPTO_ULONG_OBJ = \
-	a_int.o		a_enum.o	a_strex.o	a_strnid.o	\
-	bf_skey.o	bf_enc.o	bss_sock.o	bn_add.o	\
-	bn_div.o	bn_lib.o	bn_shift.o	bn_word.o	\
-	bn_mul.o	bn_asm.o	bn_mont.o	bn_sqr.o	\
-	set_key.o	ecb_enc.o	des_enc.o	lhash.o		\
-	sha1dgst.o	sha_dgst.o	x509_cmp.o
-
-$(CRYPTO_ULONG_OBJ:%.o=objs/%.o) := CPPFLAGS += \
-	-erroff=E_CONST_PROMOTED_UNSIGNED_LONG
-
-CERRWARN += -_gcc=-Wno-unused-value
-CERRWARN += -_gcc=-Wno-address
-CERRWARN += -_gcc=-Wno-uninitialized
-CERRWARN += -_gcc=-Wno-unused-variable
-
-objs/md5_dgst.o := CPPFLAGS += -DMD5_ASM
-objs/md5-sparcv9.o := CPPFLAGS += -DMD5_BLOCK_DATA_ORDER
-
-objs/%.o: $(SRCDIR)/asn1/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/bf/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/dsa/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/dso/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/bio/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/bn/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/buffer/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/comp/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/conf/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/des/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/dh/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/err/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/engine/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/evp/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/hmac/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/lhash/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/objects/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/ocsp/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/pem/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/pkcs12/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/pkcs7/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/rand/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/rc2/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/rsa/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/md5/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/md5/asm/%.S
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/sha/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/stack/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/txt_db/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/ui/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/x509/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-objs/%.o: $(SRCDIR)/x509v3/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-
-include ../Makefile.targ
--- old/usr/src/stand/lib/crypto/README	Thu Sep  4 08:10:16 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,70 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
-	In order to determine which object files aren't used in building the
-standalone boot applications, first build the standalone libraries
-
-	$ cd $SRC/stand/lib ; make install
-
-Next, collect some information from the linking process:
-
-	$ cd $SRC/psm/stand/boot/`uname -p`/`uname -m`
-	$ rm -f *.bin *boot *boot.elf
-	$ LD_OPTIONS="-Dbindings,files,symbols" make all > /dev/null 2> ld.debug
-
-The following sort of information ends up in ld.debug (note that the debugging
-output from the link-editor is not considered a 'stable interface' and may
-change in the future):
-
-	debug: 
-	debug: file=/.../proto/root_sparc/stand/lib/libcrypto.a(cryptlib.o)  [ ET_REL ]
-	debug: 
-	debug: symbol table processing; input file=/.../proto/root_sparc/stand/lib/libcrypto.a(cryptlib.o)  [ ET_REL ]
-	debug: symbol[1]=cryptlib.c
-	...
-
-Now run the following script
-
-	#!/bin/sh -
-
-	for obj in	$SRC/stand/lib/crypto/objs/*.o	\
-			$SRC/stand/lib/fs/*/objs/*.o	\
-			$SRC/stand/lib/sa/objs/*.o	\
-			$SRC/stand/lib/ssl/objs/*.o	\
-			$SRC/stand/lib/wanboot/objs/*.o
-	do
-		f=`basename $obj`
-		if egrep "^debug: file=.*\($f\)" ld.debug > /dev/null
-		then
-			:
-		else
-			echo $obj
-		fi
-	done
-
-to determine which of the .o files appears in none of the loader debug output
-(and therefore is unused).
--- old/usr/src/stand/lib/crypto/inc.flg	Thu Sep  4 08:10:16 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,30 +0,0 @@
-#!/bin/sh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-
-find_files "s.*" usr/src/common/openssl/crypto
-echo_file usr/src/common/openssl/e_os.h
--- old/usr/src/stand/lib/md5/Makefile	Thu Sep  4 08:10:16 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,40 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-# 
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
-
-LIBRARY = libmd5.a
-OBJECTS = md5.o
-
-include ../Makefile.com
-
-CMNDIR  = $(TOPDIR)/common/crypto/md5
-SRCS	= $(OBJECTS:%.o=$(CMNDIR)/%.c)
-CPPFLAGS += -D__RESTRICT
-
-$(OBJECTS:%=objs/%) := CPPFLAGS += $(CMNDIR)/$(MACH)/$(KARCH)/byteswap.il
-
-include ../Makefile.targ
--- old/usr/src/stand/lib/md5/inc.flg	Thu Sep  4 08:10:16 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,29 +0,0 @@
-#!/bin/sh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-
-find_files "s.*" usr/src/common/crypto/md5
--- old/usr/src/stand/lib/md5/llib-lmd5	Thu Sep  4 08:10:16 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,32 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-/* LINTLIBRARY */
-/* PROTOLIB1 */
-
-#include <md5.h>
--- old/usr/src/stand/lib/nvpair/Makefile	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,41 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-# 
-
-LIBRARY = libnvpair.a
-LOCOBJS = nvpair_alloc_system.o
-CMNOBJS = nvpair.o
-OBJECTS = $(LOCOBJS) $(CMNOBJS)
-
-include ../Makefile.com
-
-CMNDIR  = $(TOPDIR)/common/nvpair
-SRCS	= $(LOCOBJS:%.o=$(SRCDIR)/%.c) $(CMNOBJS:%.o=$(CMNDIR)/%.c)
-LDLIBS += -lxdr
-
-CERRWARN += -_gcc=-Wno-parentheses
-CERRWARN += -_gcc=-Wno-uninitialized
-
-include ../Makefile.targ
--- old/usr/src/stand/lib/nvpair/inc.flg	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,29 +0,0 @@
-#!/bin/sh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-
-find_files "s.*" usr/src/common/nvpair
--- old/usr/src/stand/lib/nvpair/llib-lnvpair	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,33 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-/* LINTLIBRARY */
-/* PROTOLIB1 */
-
-#include <sys/time.h>
-#include <sys/nvpair.h>
--- old/usr/src/stand/lib/nvpair/nvpair_alloc_system.c	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,60 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#include <sys/salib.h>
-#include <sys/time.h>
-#include <sys/nvpair.h>
-
-/*ARGSUSED*/
-static void *
-nv_alloc_sys(nv_alloc_t *nva, size_t size)
-{
-	return (malloc(size));
-}
-
-/*ARGSUSED*/
-static void
-nv_free_sys(nv_alloc_t *nva, void *buf, size_t size)
-{
-	free(buf);
-}
-
-const nv_alloc_ops_t system_ops_def = {
-	NULL,			/* nv_ao_init() */
-	NULL,			/* nv_ao_fini() */
-	nv_alloc_sys,		/* nv_ao_alloc() */
-	nv_free_sys,		/* nv_ao_free() */
-	NULL			/* nv_ao_reset() */
-};
-
-nv_alloc_t nv_alloc_nosleep_def = {
-	&system_ops_def,
-	NULL
-};
-
-nv_alloc_t *nv_alloc_nosleep = &nv_alloc_nosleep_def;
--- old/usr/src/stand/lib/openssl/Makefile	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,269 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-
-include $(SRC)/lib/Makefile.lib
-
-HDRS= \
-	aes.h \
-	asn1.h \
-	asn1_mac.h \
-	asn1t.h \
-	bio.h \
-	bio_lcl.h \
-	blowfish.h \
-	bn.h \
-	buffer.h \
-	cast.h \
-	comp.h \
-	conf.h \
-	conf_api.h \
-	crypto.h \
-	des.h \
-	des_old.h \
-	dh.h \
-	dsa.h \
-	dso.h \
-	ebcdic.h \
-	ec.h \
-	ecdh.h \
-	ecdsa.h \
-	ech_locl.h \
-	ecs_locl.h \
-	engine.h \
-	err.h \
-	evp.h \
-	hmac.h \
-	idea.h \
-	krb5_asn.h \
-	lhash.h \
-	md2.h \
-	md4.h \
-	md5.h \
-	mdc2.h \
-	o_dir.h \
-	o_str.h \
-	obj_mac.h \
-	objects.h \
-	ocsp.h \
-	opensslconf.h \
-	opensslv.h \
-	ossl_typ.h \
-	pcy_int.h \
-	pem.h \
-	pem2.h \
-	pkcs12.h \
-	pkcs7.h \
-	pq_compat.h \
-	pqueue.h \
-	rand.h \
-	rc2.h \
-	rc4.h \
-	rc5.h \
-	ripemd.h \
-	rsa.h \
-	safestack.h \
-	sha.h \
-	stack.h \
-	store.h \
-	str_locl.h \
-	symhacks.h \
-	tmdiff.h \
-	txt_db.h \
-	ui.h \
-	ui_compat.h \
-	x509.h \
-	x509_vfy.h \
-	x509v3.h \
-	kssl.h \
-	ssl.h \
-	ssl2.h \
-	ssl3.h \
-	ssl23.h \
-	tls1.h \
-	dtls1.h \
-	e_os2.h
-
-
-OPENSSL_SRC =	../../../common/openssl
-HDRCRYPTODIR =	$(OPENSSL_SRC)/crypto
-HDRSSLDIR =	$(OPENSSL_SRC)/ssl
-HDRDIR = $(OPENSSL_SRC)
-
-ROOTHDRDIR = ../openssl
-
-all clobber lint:
-
-CLOBBERFILES += $(HDRS)
-
-install: $(ROOTHDRS)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRSSLDIR)/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRDIR)/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/aes/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/asn1/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/bf/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/bio/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/bn/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/buffer/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/cast/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/comp/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/conf/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/des/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/dh/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/dsa/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/dso/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/ec/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/ecdh/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/ecdsa/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/engine/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/err/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/evp/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/hmac/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/idea/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/krb5/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/lhash/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/md2/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/md4/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/md5/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/mdc2/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/objects/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/ocsp/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/pem/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/pkcs12/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/pkcs7/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/pqueue/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/rand/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/rc2/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/rc4/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/rc5/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/ripemd/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/rsa/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/sha/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/stack/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/store/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/txt_db/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/ui/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/x509/%
-	 $(INS.file)
-
-$(ROOTHDRDIR)/%: $(HDRCRYPTODIR)/x509v3/%
-	 $(INS.file)
-
-
-include $(SRC)/lib/Makefile.targ
--- old/usr/src/stand/lib/scrypt/Makefile	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,39 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
-
-LIBRARY = libscrypt.a
-COBJECTS = hmac_sha1.o des3.o des.o aes.o cbc.o
-SHA1_OBJS = sha1.o
-OBJECTS = $(COBJECTS) $(SHA1_OBJS)
-
-include ../Makefile.com
-
-CMNDIR  = $(TOPDIR)/common/net/wanboot/crypt
-SHA1DIR  = $(TOPDIR)/common/crypto/sha1
-SRCS	= $(COBJECTS:%.o=$(CMNDIR)/%.c) $(SHA1_OBJS:%.o=$(SHA1DIR)/%.c)
-
-include ../Makefile.targ
--- old/usr/src/stand/lib/scrypt/inc.flg	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,29 +0,0 @@
-#!/bin/sh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-
-find_files "s.*" usr/src/common/net/wanboot/crypt
--- old/usr/src/stand/lib/scrypt/llib-lscrypt	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,37 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-/* LINTLIBRARY */
-/* PROTOLIB1 */
-
-#include <aes.h>
-#include <cbc.h>
-#include <des.h>
-#include <des3.h>
-#include <hmac_sha1.h>
-
--- old/usr/src/stand/lib/ssl/Makefile	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,60 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-# 
-
-LIBRARY = libssl.a
-
-LOCOBJS = stubs.o
-
-COMPOBJS = c_zlib.o
-
-CMNOBJS = s3_both.o	s3_clnt.o	s3_enc.o	s3_lib.o	\
-	s3_pkt.o							\
-	\
-	ssl_algs.o	ssl_cert.o	ssl_ciph.o	ssl_err.o	\
-	ssl_err2.o	ssl_lib.o	ssl_rsa.o	ssl_sess.o	\
-	\
-	$($(MACH)_OBJECTS)
-
-OBJECTS = $(LOCOBJS) $(COMPOBJS) $(CMNOBJS)
-
-include ../Makefile.com
-
-CMNDIR	= $(TOPDIR)/common/openssl/ssl
-COMPDIR	= $(TOPDIR)/common/openssl/crypto/comp
-
-SRCS	= $(LOCOBJS:%.o=$(SRCDIR)/%.c) \
-	$(COMPOBJS:%.o=$(COMPDIR)/%.c) \
-	$(CMNOBJS:%.o=$(CMNDIR)/%.c)
-
-CPPFLAGS += $(OPENSSL_BUILD_CPPFLAGS) $(SOCKCPPFLAGS)
-$(LINTLIB) :=	SRCS = $(CMNDIR)/$(LINTSRC)
-
-CERRWARN += -_gcc=-Wno-unused-value
-
-objs/%.o: $(TOPDIR)/common/openssl/crypto/comp/%.c
-	$(COMPILE.c) -o $@ $<
-	$(POST_PROCESS_O)
-
-include ../Makefile.targ
--- old/usr/src/stand/lib/ssl/inc.flg	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,30 +0,0 @@
-#!/bin/sh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-
-echo_file usr/src/common/openssl/crypto/cryptlib.h
-find_files "s.*" usr/src/common/openssl/ssl
--- old/usr/src/stand/lib/ssl/stubs.c	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,81 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2002-2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#include <sys/types.h>
-#include <dirent.h>
-#include <errno.h>
-#include <stddef.h>
-
-/*
- * In OpenSSL 0.9.7 the EVP_read_pw_string now calls into the new "ui"
- * routines of 0.9.7, which is not compiled in the standalone, so it is
- * stubbed out here to avoid having to add a bunch of #ifndef's elsewhere.
- */
-/* ARGSUSED */
-int
-EVP_read_pw_string(char *buf, int len, const char *prompt, int verify)
-{
-	return (-1); /* failure */
-}
-
-/*
- * In standalone issetugid() is always false.
- */
-int
-OPENSSL_issetugid(void)
-{
-	return (1);
-}
-
-/*
- * Directory routines -- currently, the only consumer of these interfaces
- * is $SRC/common/openssl/ssl/ssl_cert.c, and it has fallback code in the
- * case of failure, so we just fail opendir() and stub out the rest.  At
- * some point, we may need to provide a real implementation.
- */
-/* ARGSUSED */
-DIR *
-opendir(const char *dirname)
-{
-	errno = EACCES;
-	return (NULL);
-}
-
-/* ARGSUSED */
-struct dirent *
-readdir(DIR *dirp)
-{
-	return (NULL);
-}
-
-/* ARGSUSED */
-int
-closedir(DIR *dirp)
-{
-	return (0);
-}
--- old/usr/src/stand/lib/wanboot/Makefile	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,51 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-# 
-
-LIBRARY = libwanboot.a
-LOCOBJS = http_aux.o bootinfo_aux.o
-CMNOBJS = boot_http.o parseURL.o bootlog.o auxutil.o p12access.o \
-	  p12auxpars.o p12err.o p12misc.o http_errorstr.o bootconf.o bootinfo.o
-OBJECTS = $(LOCOBJS) $(CMNOBJS)
-
-include ../Makefile.com
-
-CMNDIR  = $(CMNNETDIR)/wanboot
-SRCS	= $(LOCOBJS:%.o=$(SRCDIR)/%.c) $(CMNOBJS:%.o=$(CMNDIR)/%.c)
-LDLIBS += -lcrypto -lsock -linet -lssl -lnvpair
-
-CPPFLAGS += -I$(CMNNETDIR)/dhcp -I$(TOPDIR)/common/net/wanboot/crypt \
-	-I../inet $(DHCPCPPFLAGS) $(SOCKCPPFLAGS)
-
-#
-# several objects need access to openssl headers, now in ../openssl
-#
-CPPFLAGS += -I..
-
-CERRWARN += -_gcc=-Wno-char-subscripts
-CERRWARN += -_gcc=-Wno-switch
-CERRWARN += -_gcc=-Wno-parentheses
-CERRWARN += -_gcc=-Wno-uninitialized
-CERRWARN += -_gcc=-Wno-unused-value
-
-include ../Makefile.targ
--- old/usr/src/stand/lib/wanboot/bootinfo_aux.c	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,111 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#include <sys/types.h>
-#include <dhcp_impl.h>
-#include <sys/promif.h>
-#include <strings.h>
-#include <sys/salib.h>
-#include <dhcpv4.h>
-#include <bootinfo.h>
-#include <bootinfo_aux.h>
-
-/*
- * Functions dealing with bootinfo initialization/cleanup.
- * Both no-ops in the standalone.
- */
-boolean_t
-bi_init_bootinfo(void)
-{
-	return (B_TRUE);
-}
-
-void
-bi_end_bootinfo(void)
-{
-}
-
-/*
- * Functions dealing with /chosen data.
- */
-boolean_t
-bi_get_chosen_prop(const char *name, void *valbuf, size_t *vallenp)
-{
-	static pnode_t	chosen;
-	int		len;
-
-	/*
-	 * The standalone helpfully provides a function for getting a
-	 * handle on /chosen; it prom_panic()'s if /chosen doesn't exist.
-	 */
-	if (chosen == OBP_NONODE) {
-		chosen = prom_chosennode();
-	}
-
-	/*
-	 * Check for the existence/size of a property with name 'name';
-	 * if found, and the receiving buffer is big enough, copy its value.
-	 * If not, return the length of the buffer that would be needed
-	 * to fullfill the request.
-	 */
-	if ((len = prom_getproplen(chosen, (char *)name)) == -1) {
-		return (B_FALSE);
-	}
-	if (len <= *vallenp) {
-		if (prom_getprop(chosen, (char *)name, (caddr_t)valbuf) == -1) {
-			return (B_FALSE);
-		}
-	}
-	*vallenp = len;
-
-	return (B_TRUE);
-}
-
-boolean_t
-bi_put_chosen_prop(const char *name, const void *valbuf, size_t vallen,
-    boolean_t bytes)
-{
-	/*
-	 * Add this property to /chosen.
-	 */
-	prom_create_encoded_prop((char *)name, (void *)valbuf, vallen,
-	    (bytes ? ENCODE_BYTES : ENCODE_STRING));
-
-	return (B_TRUE);
-}
-
-/*
- * Function dealing with DHCP data.
- */
-boolean_t
-bi_get_dhcp_info(uchar_t optcat, uint16_t optcode, uint16_t optsize,
-    void *valbuf, size_t *vallenp)
-{
-	return (dhcp_getinfo_pl(state_pl, optcat, optcode, optsize, valbuf,
-	    vallenp));
-}
--- old/usr/src/stand/lib/wanboot/http_aux.c	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,240 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2002-2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#include <sys/salib.h>
-#include <sys/types.h>
-#include <sys/socket.h>
-#include <sys/bootvfs.h>
-#include <netinet/in.h>
-
-/*
- * This structure defines the static area where gethostbyname()
- * stores the hostent data that it returns to the caller.
- */
-static struct {
-	struct hostent	he;
-	in_addr_t	*ha_list[2];
-	in_addr_t	ha_addr;
-	char		ha_name[MAXHOSTNAMELEN+1];
-} hostinfo;
-
-int h_errno;
-
-static in_addr_t inet_addr(const char *);
-static in_addr_t nam2addr(const char *);
-
-/* Very stripped-down gethostbyname() */
-struct hostent *
-gethostbyname(const char *nam)
-{
-	bzero(&hostinfo, sizeof (hostinfo));
-
-	hostinfo.ha_addr = inet_addr(nam);
-	if ((int32_t)hostinfo.ha_addr == -1) {
-		if (get_default_fs() == NULL) {
-			h_errno = HOST_NOT_FOUND;
-			return (NULL);
-		}
-		hostinfo.ha_addr = nam2addr(nam);
-		if ((int32_t)hostinfo.ha_addr == -1) {
-			h_errno = HOST_NOT_FOUND;
-			return (NULL);
-		}
-	}
-
-	hostinfo.he.h_addrtype = AF_INET;
-	(void) strlcpy(hostinfo.ha_name, nam, MAXHOSTNAMELEN);
-	hostinfo.he.h_name = hostinfo.ha_name;
-	hostinfo.he.h_length = sizeof (struct in_addr);
-	hostinfo.ha_list[0] = &hostinfo.ha_addr;
-	hostinfo.he.h_addr_list = (char **)&hostinfo.ha_list;
-	return (&hostinfo.he);
-}
-
-#define	SKIP_SPACE(_p)							\
-	{								\
-		char	_c;						\
-		while ((_c = *(_p)) != '\0' && isspace(_c))		\
-			p++;						\
-		if (_c == '\0')						\
-			goto next_line;					\
-	}
-
-#define	SKIP_TOKEN(_p)							\
-	{								\
-		char	_c;						\
-		while ((_c = *(_p)) != '\0' && !isspace(_c))		\
-			p++;						\
-		if (_c == '\0')						\
-			goto next_line;					\
-	}
-
-#define	TRIM_LINE(_l)							\
-	{								\
-		char	_c, *_p = (_l);					\
-		while ((_c = *_p) != '#' && _c != '\n' && _c != '\0')	\
-			_p++;						\
-		*_p = '\0';						\
-	}
-
-#define	BUFSZ	1024
-#define	HOSTDB	"/etc/inet/hosts"
-
-static in_addr_t
-nam2addr(const char *nam)
-{
-	FILE *h;
-	char c, buf[BUFSZ];
-	char *l, *p, *s;
-	boolean_t first_token;
-
-	if ((h = fopen(HOSTDB, "r")) == NULL) {
-		return ((in_addr_t)-1);
-	}
-
-next_line:
-	if ((l = fgets(buf, BUFSZ, h)) == NULL) {
-		(void) fclose(h);
-		return ((in_addr_t)-1);
-	}
-	TRIM_LINE(l);
-
-	p = l;
-	first_token = B_TRUE;
-next_token:
-	SKIP_SPACE(p);
-
-	if (first_token) {
-		first_token = B_FALSE;
-		SKIP_TOKEN(p);
-
-		*p++ = '\0';
-		goto next_token;
-	}
-
-	s = (char *)nam;
-	if (*p++ == *s++) {
-		while ((c = *s++) == *p && c != '\0')
-			p++;
-		if (c == '\0' && (isspace(*p) || *p == '\0'))
-			goto match;
-	}
-
-	SKIP_TOKEN(p);
-	goto next_token;
-match:
-	(void) fclose(h);
-	return (inet_addr((const char *)l));
-}
-
-static in_addr_t
-inet_addr(const char *cp)
-{
-	in_addr_t val;
-	uint_t base, n;
-	char c;
-	in_addr_t parts[4], *pp = parts;
-
-again:
-	/*
-	 * Collect number up to ``.''.
-	 * Values are specified as for C:
-	 * 0x=hex, 0=octal, other=decimal.
-	 */
-	val = 0; base = 10;
-	if (*cp == '0') {
-		if (*++cp == 'x' || *cp == 'X')
-			base = 16, cp++;
-		else
-			base = 8;
-	}
-
-	while ((c = *cp) != 0) {
-		if (isdigit(c)) {
-			if ((c - '0') >= base)
-				break;
-			val = (val * base) + (c - '0');
-			cp++;
-			continue;
-		}
-		if (base == 16 && isxdigit(c)) {
-			val = (val << 4) + (c + 10 - (islower(c) ? 'a' : 'A'));
-			cp++;
-			continue;
-		}
-		break;
-	}
-	if (*cp == '.') {
-		/*
-		 * Internet format:
-		 *	a.b.c.d
-		 *	a.b.c	(with c treated as 16-bits)
-		 *	a.b	(with b treated as 24 bits)
-		 */
-		if (pp >= parts + 4)
-			return ((in_addr_t)-1);
-		*pp++ = val, cp++;
-		goto again;
-	}
-	/*
-	 * Check for trailing characters.
-	 */
-	if (*cp && !isspace(*cp))
-		return ((in_addr_t)-1);
-	*pp++ = val;
-	/*
-	 * Concoct the address according to
-	 * the number of parts specified.
-	 */
-	n = pp - parts;
-	switch (n) {
-
-	case 1:			 /* a -- 32 bits */
-		val = parts[0];
-		break;
-
-	case 2:			 /* a.b -- 8.24 bits */
-		val = (parts[0] << 24) | (parts[1] & 0xffffff);
-		break;
-
-	case 3:			 /* a.b.c -- 8.8.16 bits */
-		val = (parts[0] << 24) | ((parts[1] & 0xff) << 16) |
-			(parts[2] & 0xffff);
-		break;
-
-	case 4:			 /* a.b.c.d -- 8.8.8.8 bits */
-		val = (parts[0] << 24) | ((parts[1] & 0xff) << 16) |
-			((parts[2] & 0xff) << 8) | (parts[3] & 0xff);
-		break;
-
-	default:
-		return ((in_addr_t)-1);
-	}
-	val = htonl(val);
-	return (val);
-}
--- old/usr/src/stand/lib/wanboot/inc.flg	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,30 +0,0 @@
-#!/bin/sh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-
-find_files "s.*" usr/src/common/net/wanboot
-find_files "s.*.h" usr/src/common/net/dhcp
--- old/usr/src/stand/lib/wanboot/llib-lwanboot	Thu Sep  4 08:10:17 2014
+++ /dev/null	Wed Sep  3 19:40:48 2014
@@ -1,44 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-/* LINTLIBRARY */
-/* PROTOLIB1 */
-
-#include <sys/types.h>
-#include <openssl/ssl.h>
-#include <openssl/x509.h>
-#include <openssl/pkcs12.h>
-#include <boot_http.h>
-#include <bootlog.h>
-#include <p12access.h>
-#include <p12aux.h>
-#include <parseURL.h>
-#include <netdb.h>
-#include <netboot_paths.h>
-#include <wanboot_conf.h>
-#include <bootinfo.h>
--- old/usr/src/tools/findunref/exception_list.open	Thu Sep  4 08:10:17 2014
+++ new/usr/src/tools/findunref/exception_list.open	Thu Sep  4 08:10:17 2014
@@ -19,6 +19,7 @@
 # CDDL HEADER END
 #
 
+# Copyright 2014 Gary Mills
 #
 # Copyright (c) 2001, 2010, Oracle and/or its affiliates. All rights reserved.
 #
@@ -44,7 +45,6 @@
 ./usr/src/cmd/sqlite
 ./usr/src/lib/libsqlite
 ./usr/src/cmd/tcpd
-./usr/src/common/openssl
 ./usr/src/grub
 ./usr/src/uts/intel/sys/acpi
 
